Subject: Re: Git User's Survey 2007 unfinished summary continued

From: "J. Bruce Fields" <[email-masked]>
Date: Sun, 21 Oct 2007 18:12:55 -0400

On Sat, Oct 20, 2007 at 12:19:45PM +0200, Steffen Prohaska wrote:
> mail porcelain: the list will probably hate me for this, but
>   I think all commands needed to create and send patches per
>   mail are not essential. I suspect that I'll _never_ ask
>   my colleagues at work to send me a patch by mail. They'll
>   always push it to a shared repo.

That's not going to fly.  There are too many projects for which email is
the preferred way to submit patches (especially for new or occasional
developers).

--b.